Bug 50298 - X Window System does not load during startup
X Window System does not load during startup
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-29 23:50 EDT by Jeff Coe
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-29 23:50:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Coe 2001-07-29 23:50:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; AOL 7.0; Windows 98; Win 9x 
4.90)

Description of problem:
When i boot the computer, the X Window System does not load or boot up.

How reproducible:
Always

Steps to Reproduce:
1. I install the X Window System with KDE
2. I turn on my computer after the installation
3. Only the prompts come up, not a graphical logon or anything.
	

Actual Results:  Nothing came up except prompts and the text login, not 
the graphical login.

Expected Results:  I should have been taken to the graphical login and it 
should have started the X Window System.

Additional info:

The computer is running a 486 (66Mhz) AMD(not exactly sure if it is AMD, 
but i think it might be.) processor with 24MB of RAM, and 520MB Hard drive.
Comment 1 Mike A. Harris 2001-07-30 02:15:25 EDT
When configuring X with Xconfigurator, it asks you if you
want your system to boot up in graphical mode or not.  Sounds
to me like you have miscnfigured this setting.

Rerun Xconfigurator and choose to boot into graphical mode this time.
Alternatively, edit /etc/inittab as root, and change initdefault to 5
Comment 2 Jeff Coe 2001-07-30 10:11:38 EDT
I am new at linux, so i really don't know the commands at all. How would i 
start Xconfigurator? what directory is it under? How do i edit the initdefault?

Note You need to log in before you can comment on or make changes to this bug.